@import url("common.css");
@import url("base.css");
@import url("support_menu.css");


h2{
font-size:1.3em;
font-weight:bold;
margin:10px 0 10px 0;
padding:0 0 5px 0;
border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #999;
}

h3{
font-size:1.2em;
font-weight:bold;
margin:10px 0 10px 0;
}


h4{
font-size:1em;
font-weight:bold;
margin:10px 0 10px 10px;
}


img{
border:none;
}

ul{
list-style:none;
margin-left:10px;
padding:0;
}

ul.std{
list-style:disc;
}

ol{
margin-left:10px;
padding:0;
}

ol.std{
list-style:disc;
}

li{
margin:5px 0 10px 15px;
padding:0;
}

/*--top--*/
#content img.dl_botton{
	margin-top:12px;
}
#content div#contact_select p{
float:left;
width:180px;
}
#content div#contact_select form {
	margin:1.2em 0px 0px 10px;
}

#content div#contact_select select {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}

#content div#contact_select .botan {
	margin:10px 8px 0px 0px;
}

/*--top DLボタンロールオーバー--*/
#content #firmware_software_dl em,
#content #manual_dl em,
#content #contact em{
	visibility:hidden;
}
#content #firmware_software_dl a,
#content #manual_dl a,
#content #contact a{
	width:514px;
	height:73px;
	margin:1.2em 0px 0px;
	padding:0px;
	background-repeat:no-repeat;
	text-decoration:none;
	background-position:0px 0px;
	display:block;
}
#content #firmware_software_dl a:hover,
#content #manual_dl a:hover,
#content #contact a:hover{
	background-position:0px -73px;
}
#content #firmware_software_dl a{
	background-image:url(../../world/support/img/firmware_software_dl.gif);
}
#content #manual_dl a{
	background-image:url(../../world/support/img/manuals_dl.gif);
}
#content #contact a{
	background-image:url(../../world/support/img/contact.gif);
}


/*---------------------------------------取扱説明書ダウンロード---------------------------------------*/
#content div.select_box{
width:515px;
margin:0;
padding:10px 10px 5px 10px;
clear:both;
border:1px solid #ccc;
background-color:#f9f9f9;
}

#content div .select{
float:left;
margin:0 10px 0 0;
}

*html #content div .select{ /* for WinIE4 〜 IE6 and MacIE4 〜 IE5 */
width:120px;
}

#content select#genre{
width:250x;
float:left;
}

#content select#type{
width:200px;
float:left;
}

#content div .label{
font-size:.8em;
clear:left;
}

#content .select_box p{
clear:both;
padding:0;
margin:10px 0 0 0;
}




/*注釈説明*/
.t_description {
	border-collapse: collapse;
	font-size:80%;
	color:#444;
	border:none;
}

.t_description td{
	padding:2px 0px 2px 3px;
	vertical-align:text-top;
	line-height:120%;
	border:none;
}
/*#######マニュアルダウンロード用#########*/

#list table {
	font-size:0.9em;
	color: #333;
	width: 100%;
	/*margin-bottom: 30px;*/
	border:1px solid #ccc;
	border-collapse:collapse;
}


#list th {
	padding: 5px;
	border:1px solid #bbb;
	background-color:#ddd;
}
#list td {
	padding: 5px;
	border:1px solid #bbb;
	background-color:#f9f9f9;
}


/*#######form関連設定#########*/
form{
	font-size:1em;
}
input{
	font-size:1em;
}
select{
	font-size:1em;
}

/*--サイドナビゲーション部分設定--*/

#sidemenunavi {
margin:0;
padding:0;
width:185px;
height:40px;
}
#sidemenunavi ul {
margin:0;
padding:0;
list-style:none;
text-align:left;
font-size:9px;
}

#sidemenunavi li {
margin:0;
padding:0;
}

#sidemenunavi li a em {
 visibility:hidden;
}
#sidenavi p{
	margin:0 10px;
}


/*------------salesinquiriesメニュー------------*/
#sidemenunavi li a,
#sidemenunavi li a:hover{
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 185px;
	display: block;
	background-repeat: no-repeat;
	text-decoration: none;
}

#sidemenunavi li#tecnicalinquiries a{
	background-image: url(../../world/support/img/rightmenu_tecnicalinquiries.gif);
}

#sidemenunavi li#tecnicalinquiries a:hover{
	background-position: -185px 0px;
}
/*------------salesinquiriesメニュー------------*/
#sidemenunavi li a,
#sidemenunavi li a:hover{
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 185px;
	display: block;
	background-repeat: no-repeat;
	text-decoration: none;
}

#sidemenunavi li#salesinquiries a{
	background-image: url(../../world/support/img/rightmenu_salesinquiries.gif);
}

#sidemenunavi li#salesinquiries a:hover{
	background-position: -185px 0px;
}




/*ダウンロード注意分*/
div#warning{
width: 525px;
height: 220px;
overflow:auto;
font-size:small;
border:#999 solid 1px;
padding:5px;
}

/*ダウンロードボタン*/
#down a{
	width:99px;
	height:24px;
	color:#FFFFFF;
	background-color:#333333;
	display:block;
	background-position:0 0;
	background-repeat:no-repeat;
	background-image:url(../../world/support/img/download_btn.gif);
	text-indent:-9999px;
	margin:0 auto;
}

#down a:link {
	background-color:#333333;
	text-decoration: none;
}

#down a:visited {
	text-decoration: none;
}

#down a:hover {
	text-decoration: none;
	background-position:0 -24px;
	background-image:url(../../world/support/img/download_btn.gif);
}

#down a:active {
	text-decoration: none;
}


/*ページング*/
#contents .paging{
	width:100%;
	text-align:center;
	padding:20px 0;
	vertical-align: middle;
}
#contents .paging{
	color:#ccc;
}
#contents .paging a{
	color:#000;
}
#contents .paging li.now{
	font-weight:bold;
	color:#fff;
	padding:3px;
	/*border:#999999 dotted 1px;*/
	background:#666666;
}
#contents .paging ul{
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline;

}
#contents .paging li{
	margin:0 8px;
	display:inline;
}

